.version.demonstration_4 /* version checker */
{
	color: #0000E2;
	background-color: #114501;
}

.html
{
	background-color: #00094D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 3px;
	border-style: solid;
	border-color: #C1272D;
	background-color: #FFFF9B;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u243
{
	z-index: 2;
	width: 630px;
	min-height: 488px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 305px;
}

#u493-15
{
	z-index: 3;
	width: 255px;
	min-height: 342px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 26px;
}

#u493-2,#u493-3,#u493-5,#u493-6,#u493-8,#u493-9,#u493-11,#u493-12
{
	color: #000000;
}

#u493-13
{
	text-align: center;
	color: #FFFFFF;
}

#buttonu494
{
	z-index: 18;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 26px;
}

#buttonu494:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 116px -10000px 0px 0px;
}

#u495-4
{
	z-index: 19;
	width: 122px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#buttonu494:hover #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 122px;
	margin: 4px -10000px 0px 0px;
}

#buttonu494.ButtonSelected #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 122px;
	margin: 4px -10000px 0px 0px;
}

#buttonu494:hover #u495-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu496
{
	z-index: 23;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 26px;
}

#buttonu496:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 154px -10000px 0px 0px;
}

#u497-4
{
	z-index: 24;
	width: 134px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#buttonu496:hover #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 134px;
	margin: 4px -10000px 0px 0px;
}

#buttonu496.ButtonSelected #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 134px;
	margin: 4px -10000px 0px 0px;
}

#buttonu496:hover #u497-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu498
{
	z-index: 28;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 26px;
}

#buttonu498:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 192px -10000px 0px 0px;
}

#u499-4
{
	z-index: 29;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 20px;
}

#buttonu498:hover #u499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu498.ButtonSelected #u499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu498:hover #u499-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu500
{
	z-index: 33;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #FDFFBF;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 26px;
}

#buttonu500.ButtonSelected
{
	background-color: #FDFFBF;
	width: 180px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u501-4
{
	z-index: 34;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#buttonu500.ButtonSelected #u501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 4px -10000px 0px 0px;
}

#buttonu502
{
	z-index: 38;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 26px;
}

#buttonu502:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 268px -10000px 0px 0px;
}

#u503-4
{
	z-index: 39;
	width: 145px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 20px;
}

#buttonu502:hover #u503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 145px;
	margin: 3px -10000px 0px 0px;
}

#buttonu502.ButtonSelected #u503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 145px;
	margin: 3px -10000px 0px 0px;
}

#buttonu502:hover #u503-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu504
{
	z-index: 43;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 26px;
}

#buttonu494::before,#buttonu496::before,#buttonu498::before,#buttonu502::before,#buttonu504::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#buttonu504:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
}

#u505-4
{
	z-index: 44;
	width: 131px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#buttonu504:hover #u505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 131px;
	margin: 3px -10000px 0px 0px;
}

#buttonu504.ButtonSelected #u505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 131px;
	margin: 3px -10000px 0px 0px;
}

#buttonu504:hover #u505-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu494.ButtonSelected #u495-4 p,#buttonu496.ButtonSelected #u497-4 p,#buttonu498.ButtonSelected #u499-4 p,#buttonu502.ButtonSelected #u503-4 p,#buttonu504.ButtonSelected #u505-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u506-5
{
	z-index: 48;
	width: 248px;
	min-height: 4px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 312px;
}

#u609-7
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -37px;
	left: -40px;
}

body
{
	position: relative;
	min-width: 966px;
	padding-top: 1px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

